<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.EImInvactdetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.EImInvactdetail">
        <id column="PAIDID" property="paidid" />
        <result column="INVID" property="invid" />
        <result column="INV" property="inv" />
        <result column="ACCONAM" property="acconam" />
        <result column="CONFORM" property="conform" />
        <result column="CONFORM_CN" property="conformCn" />
        <result column="CONDATE" property="condate" />
        <result column="PUBLICDATE" property="publicdate" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PAIDID, INVID, INV, ACCONAM, CONFORM, CONFORM_CN, CONDATE, PUBLICDATE, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
